﻿$packageName = 'cyberduck'
$installerType = 'exe'
$silentArgs = '/quiet'
$url = 'https://update.cyberduck.io/windows/Cyberduck-Installer-7.7.1.33788.exe'
$checksum = 'a07091a7f135507a19f84b37b59a34a54166bdd683600fa0117a195e87ff8a25'
$checksumType = 'sha256'
$validExitCodes = @(0)

Install-ChocolateyPackage -PackageName "$packageName" `
                          -FileType "$installerType" `
                          -SilentArgs "$silentArgs" `
                          -Url "$url" `
                          -ValidExitCodes $validExitCodes `
                          -Checksum "$checksum" `
                          -ChecksumType "$checksumType"